<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="net-email-virus" xml:lang="id">

  <info>
    <link type="guide" xref="net-email"/>
    <link type="guide" xref="net-security"/>
    <link type="seealso" xref="net-antivirus"/>

    <revision pkgversion="3.4.0" date="2012-02-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Virus kemungkinan kecil menginfeksi komputer Anda, tetapi dapat menginfeksi komputer orang yang Anda kirimi surel.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Andika Triwidada</mal:name>
      <mal:email>andika@gmail.com</mal:email>
      <mal:years>2011-2014, 2017, 2020, 2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ahmad Haris</mal:name>
      <mal:email>ahmadharis1982@gmail.com</mal:email>
      <mal:years>2017.</mal:years>
    </mal:credit>
  </info>

  <title>Apakah saya perlu memindai surel saya untuk mencari virus?</title>

  <p>Virus adalah program yang menyebabkan masalah jika mereka berhasil menemukan jalan ke komputer Anda. Cara umum mereka mendapatkan ke komputer Anda adalah melalui pesan surel.</p>

  <p>Virus yang dapat mempengaruhi komputer yang menjalankan Linux cukup langka, sehingga Anda <link xref="net-antivirus">kemungkinan kecil terkena virus melalui surel atau jalur lain</link>. Jika Anda menerima surel dengan virus tersembunyi di dalamnya, itu mungkin tidak akan berpengaruh pada komputer Anda. Dengan demikian, Anda mungkin tidak perlu memindai surel Anda untuk virus.</p>

  <p>Anda mungkin, bagaimanapun, ingin memindai surel Anda untuk virus jika Anda kebetulan meneruskan virus dari satu orang ke yang lain. Sebagai contoh, jika salah satu teman Anda memiliki komputer Windows dengan virus dan mengirimkan surel yang terinfeksi virus, dan Anda kemudian meneruskan surel itu ke teman lain dengan komputer Windows, maka teman kedua mungkin mendapatkan virus juga. Anda bisa menginstal aplikasi anti-virus untuk memindai surel Anda untuk mencegah hal ini, tapi itu kecil kemungkinan terjadi dan kebanyakan orang yang menggunakan Windows dan Mac OS memiliki perangkat lunak anti-virus mereka sendiri pula.</p>

</page>
